<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Cao-Toan Nguyen">
    <title>HTML Basic Task 2</title>
    <style>
        table,
        th,
        td {
            border: 1px solid #ddd;
        }

        th,
        td {
            padding: 10px;
        }
    </style>
</head>

<body>
    <header class="heading">
        <h1 class="heading-title">
            Bài Tập HTML 02
        </h1>
    </header>

    <section class="task01">
        <h2 class="task01-title">
            Task 01: Making Video
        </h2>
        <div class="video">
            <video controls height="405" width="720">
                <source src="./aws-video.mp4" type="video/mp4">
            </video>
        </div>
    </section>

    <section class="task02">
        <h2 class="task02-title">
            Task 02: Making Table
        </h2>

        <table>
            <thead>
                <tr>
                    <th colspan="3">Invoice No. 1234</th>
                    <th>Date: 20/11/2011</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td colspan="2">
                        <p><b>Thông tin khách hàng</b></p>
                        <p>Họ tên: Đặng Phương Nam</p>
                        <p>Số điện thoại: 0123456789</p>
                        <p>Địa chỉ: số 123, đường Abc, thành phố Hà Nội.</p>
                    </td>
                    <td colspan="2">
                        <p><b>Thông tin khách hàng</b></p>
                        <p>Họ tên: Đặng Phương Nam</p>
                        <p>Số điện thoại: 0123456789</p>
                        <p>Địa chỉ: số 123, đường Abc, thành phố Hà Nội.</p>
                    </td>
                </tr>
                <tr>
                    <td><b>Product name</b></td>
                    <td><b>Quantity</b></td>
                    <td><b>Price</b></td>
                    <td><b>Total</b></td>
                </tr>
                <tr>
                    <td>Men's Shoes</td>
                    <td>2</td>
                    <td>800.000đ</td>
                    <td>1.600.000đ</td>
                </tr>
                <tr>
                    <td>Women's Shoes</td>
                    <td>1</td>
                    <td>1000.000đ</td>
                    <td>1.000.000đ</td>
                </tr>
                <tr>
                    <td colspan="3"><strong>Price widthout TAX</strong></td>
                    <td>2.600.000d</td>
                </tr>
                <tr>
                    <td colspan="3"><strong>TAX fee</strong></td>
                    <td>260.000d</td>
                </tr>
                <tr>
                    <td colspan="3"><strong>Total Bill</strong></td>
                    <td>2.860.000d</td>
                </tr>
            </tbody>
        </table>
    </section>

    <section class="task-03">
        <h2 class="task03-title">
            Task 03: Making list (ul, ol, li)
        </h2>

        <div class="item-01">
            <p><b>Problem 01:</b> Making a list using ul, li tags in HTML</p>

            <ul>
                <li>Facebook</li>
                <li>Twitter</li>
                <li>Instagram</li>
                <li>Youtube</li>
            </ul>
        </div>

        <div class="item-02">
            <p><b>Problem 02:</b> Making a list using ol, li in HTML</p>

            <ol>
                <li>Fashion</li>
                <li>Technology</li>
                <li>Electronic Device</li>
                <li>Houseware</li>
            </ol>
        </div>

        <div class="item-03">
            <p><b>Problem 03:</b> Making a list using ol, li with Capital Roman Numberals</p>

            <ol type="I">
                <li>Study HTML5</li>
                <li>Study CSS3</li>
                <li>Study Bootstrap 4</li>
                <li>Study Javasript</li>
            </ol>
        </div>

        <div class="item-04">
            <p><b>Problem 04:</b> Making an advance list using ul, li</p>

            <ul type="square">
                <li>Cars
                    <ul>
                        <li>BMW
                            <ul>
                                <li>BMW X5</li>
                                <li>BMW X7</li>
                                <li>BMW Z4</li>
                                <li>BMW M2</li>
                            </ul>
                        </li>
                        <li>Audi
                            <ul>
                                <li>Audi Q8</li>
                                <li>Audi Q3</li>
                                <li>Audi Q7 2020</li>
                                <li>Audi A7</li>
                            </ul>
                        </li>
                        <li>Mercedes</li>
                        <li>Jaguar
                            <ul>
                                <li>Jaguar XF</li>
                                <li>Jaguar XE</li>
                                <li>Jaguar E Pace</li>
                                <li>Jaguar I Pace</li>
                            </ul>
                        </li>
                        <li>Lamborghini</li>
                    </ul>
                </li>
                <li>Bikes
                    <ul>
                        <li>Apache</li>
                        <li>KTM</li>
                        <li>R15</li>
                        <li>Ducati</li>
                        <li>Harley-Davidson</li>
                    </ul>
                </li>
                <li>Aeroplanes
                    <ul>
                        <li>Air India</li>
                        <li>Indigo</li>
                        <li>Vistara</li>
                        <li>GoAir</li>
                        <li>SpiceJet</li>
                    </ul>
                </li>
                <li>Trains</li>
                <li>Ships</li>
            </ul>
        </div>

        <div class="item-05">
            <p><b>Problem 05:</b> Making an advance list using ol, li</p>

            <ol type="I">
                <li>Background Skills
                    <ol type="A">
                        <li>Unix Commands</li>
                        <li>Vim Text Editor</li>
                    </ol>
                </li>
                <li>HTML
                    <ol type="A">
                        <li>Minimal Page</li>
                        <li>Headings</li>
                        <li>Elements</li>
                        <li>List
                            <ol type="i">
                                <li>unordered</li>
                                <li>ordered</li>
                                <li>definition</li>
                                <li>nested</li>
                            </ol>
                        </li>
                        <li>Links
                            <ol type="i">
                                <li>Relative</li>
                                <li>Absolute</li>
                            </ol>
                        </li>
                        <li>Images</li>
                    </ol>
                </li>
                <li>CSS
                    <ol type="A">
                        <li>Anatomy</li>
                        <li>Basic Selectors
                            <ol type="i">
                                <li>Elements</li>
                                <li>Class</li>
                                <li>ID</li>
                                <li>Group</li>
                            </ol>
                        </li>
                        <li>The DOM</li>
                        <li>Advanced Selectors</li>
                        <li>Box Models</li>
                    </ol>
                </li>
                <li>Programming
                    <ol type="A">
                        <li>Python</li>
                        <li>Javasript</li>
                    </ol>
                </li>
                <li>Database
                    <ol type="A">
                        <li>Flat File</li>
                        <li>Relational</li>
                    </ol>
                </li>
            </ol>
        </div>

    </section>
</body>

</html>